hr.ccc {
background-color: #23bac6;
height: 3px;
width: 914px;
border: none;
text-align: left;
}

input.uname {
width: 90px;
}

input.submit {
width: 100px;
}

input.websearch {
width: 50px;
}


form {
background-color: white;
margin: 0px;
margin: 0px;
}

form.boxq {
background-color:  #e9e9f8;
margin: 0px;
margin: 0px;
}


form.search {
margin-top: 0px;
margin-bottom: 0px;
line-height: 120%;
font-size: 1pt;
}

form.butt {
margin: 0px;
width: 214px;
height: 180px;
border: 0px;
padding: 0px;
font-size: 1pt;
}

form.butt2 {
margin: 0px;
width: 250px;
height: 196px;
border: 0px;
padding: 0px;
font-size: 1pt;
}


table {
padding: 0px;
margin: 0px;
border: 0px;
font-size: 12pt;
}

table.small {
padding: 0px;
margin: 0px;
border: 0px;
font-size: 7pt;
}


table.bottom {
padding: 0px;
margin: 0px;
border: 0px;
width: 914px;
border-top: 2px solid #23bac6;
border-bottom: 2px solid #23bac6;
border-left: 0px solid #23bac6;
border-right: 0px solid #23bac6;
}


table.box {
padding: 20px;
font-size: 9pt;
line-height: 140%;
border: 2px solid #68003f;
border: 2px solid #680f4e;
border: 1px solid #23bac6;
background-color:  #e9e9f8;
}

table.boxd {
padding: 5px;
font-size: 11pt;
line-height: 140%;
border: 2px solid #68003f;
border: 2px solid #680f4e;
border: 1px solid #23bac6;
background-color:  #e9e9f8;
}

table.boxx {
padding: 20px;
font-size: 9pt;
border: 0px;
background-color:  #e0e0f0;
}

div {
margin-top: 0px;
margin-bottom: 0px;
}

div.center
{
width: auto;
margin-left: auto;
margin-right: auto;
}

div.centerx
{
margin-left: auto;
text-align: center;
}

p.center
{
text-align: center;
color: yellow;
width: 850px;
background-color: red;
margin-left: auto;
margin-right: auto;
}


div.box {
padding: 20px;
background-color:  #e0e0f0;
border: 2px solid #68003f;
border: 2px solid #680f4e;
border: 1px solid #23bac6;
background-color:  #e9e9f8;
}


div.boxq {
max-width: 840px;
padding-left: 25px;
padding-right: 25px;
padding-top: 10px;
padding-bottom: 10px;
margin-left: 5px;
margin-right: 5px;
margin-top: 0px;
margin-bottom: 15px;
border: 1px solid #23bac6;
background-color:  #e9e9f8;
}

div.boxn {
max-width: 840px;
text-align: justify;
padding-left: 25px;
padding-right: 25px;
padding-top: 10px;
padding-bottom: 10px;
font-size: 100%;
margin-left: 5px;
margin-right: 5px;
margin-top: 0px;
margin-bottom: 15px;
background-color:  #e9e9f8;
border: 2px solid #00947e;
border: 2px solid #23bac6;
}

div.boxf {
text-align: justify;
padding-left: 25px;
padding-right: 25px;
padding-top: 10px;
padding-bottom: 10px;
font-size: 100%;
margin-left: 5px;
margin-right: 5px;
margin-top: 0px;
margin-bottom: 15px;
border: 2px solid #00947e;
border: 2px solid #23bac6;
}


div.boxh {
max-width: 840px;
text-align: justify;
padding-left: 23px;
padding-right: 23px;
padding-top: 15px;
padding-bottom: 15px;
font-size: 115%;
font-size: 100%;
margin-left: 17px;
margin-right: 27px;
margin-top: 0px;
margin-bottom: 15px;
background-color:  #e9e9f8;
border: 2px solid #817bd3;
border: 3px solid #817bd3;
}


div.padtab {
margin-left: 30px;
margin-right: 30px;
margin-top: 0px;
margin-bottom: 5px;
}

div.padtabx {
margin-left: 20px;
margin-right: 20px;
margin-top: 0px;
margin-bottom: 5px;
}

div.alright { text-align: right;
}

div.alleft { text-align: left;
}


div.alcenter { text-align: center;
}


div.butt {margin: 0px;
width: 214px;
height: 180px;
padding: 0px;
background-color:  #96aad0;
border: 0px;
}

div.butt2 {margin: 0px;
width: 250px;
height: 195px;
padding: 0px;
border: 0px;
background-color:  #96aad0;
}


div.left {margin-left: -50px;
margin-top: 0px;
margin-bottom: 0px;
}

div.ljust {
margin-left: 0px;
text-align: left;
margin-top: 0px;
margin-bottom: 0px;
}

td {
height: 0px;
padding: 0px;
margin: 0px;
border: 0px;
vertical-align: top;
}

th.flasha {
color: #404585;
font-size: 14pt;
font-weight: bold;
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
padding-top: 0px;
padding-top: 0px;
text-align: center;
}

                        th.flashb {
color: #404585;
font-size: 14pt;
font-weight: bold;
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
padding-top: 0px;
padding-top: 10px;
text-align: center;
}

td.alright {
padding: 0px;
margin: 0px;
border: 0px;
vertical-align: top;
text-align: right;
}

td.express {
font-size: 9pt;
padding: 0px;
margin: 0px;
border: 0px;
vertical-align: top;
}

tr {
height: 0px;
padding: 0px;
margin: 0px;
border: 0px;
}

td.normx {
padding: 0px;
margin: 0px;
border: 0px;
width: 268px;
}

button {
background-color:  #96aad0;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
border-top: 0px;
border-bottom: 0px;
border-left: 0px;
border-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: 9pt;
}

button.butt {
background-color:  #96aad0;
width: 214px;
height: 180px;
margin: 0px;
border: 0px;
padding: 0px;
color:  #b02222;
font-size: 9pt;
}

button.butt2 {
background-color:  #96aad0;
width: 250px;
height: 196px;
margin: 0px;
border: 0px;
padding: 0px;
color:  #b02222;
font-size: 9pt;
}

table.button {
background-color:  #96aad0;
color:  #b02222;
font-weight: bold;
font-size: 10pt;
}

td.button_b {
padding-top: 0px;
color: red;
margin-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
padding-left: 8px;
padding-right: 8px;
}

td.button_a {
padding-top: 0px;
margin-top: 0px;
margin-bottom: 0px;
color: blue;
background-color: white;
padding-bottom: 0px;
padding-left: 18px;
padding-right: 18px;
}

font.qmenu {
color: red
}
div.news_xxx {
max-width: 640px;
line-height: 1.2;
padding-left: 40px;
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 10pt;
}

div.news_top {
max-width: 740px;
line-height: 1.2;
padding-left: 30px;
}

div.news_yyy {
max-width: 840px;
}

div.main_lower {
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
min-height: 100px;
font-size: 11pt;
max-width: 914px;
min-width: 700px;
text-align: justify;
}

div.main_nomenu {
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
max-width: 880px;
min-width: 700px;
text-align: justify;
}

div.main_lowerx {
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
font-size: 11pt;
max-width: 914px;
min-width: 700px;
text-align: justify;
}

div.main_lower_in {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 10pt;
margin-left: 60px;
margin-right: 25px;
text-align: justify;
}

div.main_meat {
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
font-size: 11pt;
text-align: justify;
margin-left: 2.0em;
margin-right: 0px;
}

div.main_links {
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
font-size: 11pt;
margin-left: 0.0em;
margin-right: 0.5em;
}

table.global {
font-size: 1pt;
border-collapse: collapse;
margin-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
padding-top: 10px;
padding-left: 0px;
padding-right: 0px;
}

td.bancol {
background-color: #89bcc7;
background-color: #23bac6;
background-color: #83bfc6;
background-color: #a1abd3;
padding-bottom: 4px;
padding-top: 2px;
}

td.global {
padding-left: 15px;
border-collapse: collapse;
margin-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
padding-right: 0px;
width: 890px;
}

td.globalb {
padding-left: 0px;
border-collapse: collapse;
margin-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
padding-right: 0px;
width: 890px;
}

font.newsa {}

table.ban {
width: 100%;
font-size: 1pt;
border-collapse: collapse;
margin-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px}

table.norm {
padding: 0px;
margin: 0px;
border-collapse: collapse}

table.normz {
border-collapse: collapse;
background-color: white;
}


li {
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

li.front {
margin-right: 2.5em;
margin-top: 0px;
margin-bottom: 1.5em;
line-height: 1.3em
}

ul {
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}

ul.auto {
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
overflow: auto;
margin-left: 0px;
margin-right: 0px;
max-height: 240px;
}



dt {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: black;
font-weight: normal;
font-size: 10pt;
margin-top: 5px;
margin-right: 20px;
margin-left: 15px;
}

dt:first-letter {
font-size: 150%;
font-weight: normal;
}

dt.news_head {
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
color: black;
font-weight: normal;
font-size: 10pt;
margin-top: 5px;
margin-right: 20px;
margin-left: 15px;
}

dt.news_head:first-letter {
font-size: 100%;
}

dt.newsa {
font-size: 9pt; 
color: blue;
margin-bottom: 0px;
margin-top: 5px;
font-weight: bold}

dt.newsa:first-letter {font-size: 200%;
font-weight: normal;
}

dd {
margin-top: 0px; 
margin-bottom: 0px;
text-align: justify;
text-align: left;
margin-right: 32px;
margin-left: 30px; 
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: normal;
font-size: 8pt;
color: black;
}


fieldset {
border: 5px solid red;
margin-top: 0px;
margin-bottom: 0px}

fieldset.xxx {
width: 260px;
font-size: 12pt;
padding: 0px;
background-color: white;
border: 0px;
font-family: Verdana, sans-serif;
}



fieldset.yyy {
width: 60px;
font-size: 12pt;
padding: 0px;
background-color: white;
border: 0px;
font-family: Verdana, sans-serif;
}


dl.news {
overflow: auto;
margin: 0px;
border: 0px;
padding: 0px;
}

div.auto {
overflow: auto;
margin-left: 0px;
margin-right: 0px;
max-height: 398px;
}

div.san {
height: 50px;
margin-left: 0px;
margin-right: 0px;
margin-top: auto;
margin-bottom: auto;
display: table-cell;
vertical-align: middle;
background-color: pink;
}


div.auto2 {
overflow: auto;
margin-top: 0;
margin-right: 0px;
height: 430px;
margin-bottom: 0;
}

div.cdsbanner {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #b02222;
font-size: 30pt;
width: 900px;
font-style: italic;
text-align: center;
font-weight: bold;
}


div.cdsbannerx {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #b02222;
font-size: 30pt;
width: 815px;
font-style: italic;
text-align: center;
font-weight: bold;
}

font.cdsbanner_italic {
font-size: 80%; 
font-style: italic;
font-weight: normal;
}

font.search {
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
font-style: normal;
color: #6000a0;
font-size: 9pt;
}


div.spacea {
font-size: 1pt;
margin-top: 0px;
}

font.tmenu {color: black;
font-size: 110%;
font-weight: bold;
}

font.bmenu {color: black;
font-weight: bold;
}

font.smenu {color: red;
font-weight: bold;
font-size: 110%;
}

font.smenux {color: red;
font-weight: bold;
}


font.donlike {
color:  #d60000;
font-family: Geramond, Times, serif;
font-weight: bold;
font-size: 14pt;
}


div.rj {
text-align: justify;
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
margin-left: 0px
}


div.timesb {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 70%;
}

div.timesb:first-letter {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 130%;
}

div.newsa {
color: black;
font-family: Geramond, Times, serif;
font-weight: bold; 
font-size: 20pt;
margin-left: 0.5cm;
margin-bottom: 0.2cm;
line-height: 14pt;
margin-top: 1.3cm;
color: red;
}

div.newsa_test {
color: #6000a0; 
font-family: Geramond, Times, serif;
font-weight: bold; 
font-size: 16pt;
margin-left: 1.2cm;
margin-bottom: 0.3cm;
line-height: 14pt;
margin-top: 0.5cm;
color: red;
}

font.newse {
color: yellow;
font-size: 10pt; 
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: normal;
}


div.update {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 60%;
color: #11aa11
}

div.update {
color: green
}

div.footy {
text-align: center;
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 8pt;
margin-top: 0px;
margin-bottom: 4px;
color: black;
}

div.cite {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 70%; color:black; text-indent: 2em}

div.newsb {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 60%; margin-left: 0.3cm}

div.contact {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 80%
}

div.address {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
text-align: center;
font-size: 10pt;
font-style: italic;
font-style: normal;
}

div.search {font-family: Geramond, Times, serif;
text-align: center;
font-weight: bold;
font-size: 9pt; font-style: normal; color: red}

div.searchx {font-family: Geramond, Times, serif;
text-align: right;
font-weight: bold;
font-size: 10pt; font-style: normal; color: red}

div.tohome {
font-family: Geramond, Times, serif;
text-align: right;
font-weight: bold;
margin-right: 80px;
font-size: 10pt;
font-style: normal; 
color: yellow;
}

div.home {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12pt;
text-align: center;
font-weight: bold; 
color: green;
color: #23bac6;
color: #680f4e;
}

div.contact:first-letter {font-size: 120%}

div.logoa {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #6000a0;
font-weight: bold; 
font-size: 14pt; 
margin-right: 0px;
margin-left: 0px;
margin-bottom: 10px;
text-align: center;
}

div.logoax {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #400060;
font-weight: bold; 
font-size: 70%; 
text-align: center;
}

div.logoaxx {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #400060;
font-weight: bold;
font-size: 90%;
text-align: center}

div.logob {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #6000a0;
font-weight: bold;
font-size: 30pt;
text-align: center;
margin-right: 5px;
margin-left: 0px}

div.logobx {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #400060;
font-weight: bold; font-size: 100%;
text-align: center}

div.logoc {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: yellow;
font-weight: bold;
font-size: 110%;
text-decoration: overline;
text-align: center}

div.logocx {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans",  "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #400060;
font-weight: bold; font-size: 100%; text-decoration: overline;
text-align: center}

div.logol {font-family: Arial, Verdana, sans-serif; color: #400060;
font-weight: bold; font-size: 60%; text-align: center}

div.extra {font-size: 9pt;
font-family: Verdana, Arial, sans-serif;
font-style:normal; 
color: #250036; 
background-color: white}

div.extran {font-size: 1pt;
font-family: Verdana, Arial, sans-serif;
font-style:normal; 
color: red; 
margin-right: 0px;
margin-left: 0px;
text-align: justify;
}

a.button:link {color: green}

td.tdc {
background-color: white;
}

td.tdg {
background-color: white;
}

td.tdh {
background-color: white;
}

td.tdi {
margin-right: 0.1cm;
}

a.newsa:link {color: blue}
a.newsa:link  {color: blue; text-decoration: none}
a.newsa:active  { color: red; text-decoration: none}
a.newsa:visited {color: #2000d0; text-decoration: none}
a.newsa:hover  { color: red; text-decoration: none}


a:link  {color: blue; text-decoration: none}
a:active  {color: red; text-decoration: none}
a:visited {color: blue; text-decoration: none}
a:hover  {color: red; text-decoration: none}

a.line:link {
color: blue;
text-decoration: underline;
font-weight: normal;
}

a.line:active  {
color: red;
text-decoration: none;
font-weight: normal;
}

a.line:visited {
color: green;
text-decoration: underline;
font-weight: normal;
}

a.line:hover {
color: red;
text-decoration: none;
; font-weight: normal;
}

a.noline:link {
color: blue;
text-decoration: none;
font-size: 110%;
font-weight: normal;
}







a.lineb:link {
color: blue;
text-decoration: underline;
font-weight: bold;
}

a.lineb:active  {
color: red;
text-decoration: none;
font-weight: bold;
}

a.lineb:visited {
color: green;
text-decoration: underline;
font-weight: bold;
}

a.lineb:hover {
color: red;
text-decoration: none;
; font-weight: bold;
}




a.noline:link {
color: blue;
text-decoration: none;
font-size: 110%;
font-weight: normal;
}

a.noline:active  {
color: red;
text-decoration: none;
font-size: 110%;
font-weight: normal;
}

a.noline:visited {
color: blue;
text-decoration: none;
font-size: 110%;
font-weight: normal;
}

a.noline:hover {
color: red;
text-decoration: none;
font-size: 110%;
font-weight: normal;
}

a.tohome:link {
font-family: Arial, sans-serif;
font-weight: bold;
font-style: normal;
color: #817bd3;
font-size: 12pt;
}

a.tohome:active {
font-family: Arial, sans-serif;
font-weight: bold;
font-style: normal;
color: #817bd3;
font-size: 12pt;
}

a.tohome:visited {
font-family: Arial, sans-serif;
font-weight: bold;
font-style: normal;
color: #817bd3;
font-size: 12pt;
}


a.tohome:hover {
font-family: Arial, sans-serif;
font-weight: bold;
font-style: normal;
color: red;
font-size: 12pt;
}


a.nline:active  {
color: #2222bb; 
text-decoration: none;
font-weight: normal;
font-size: 110%;
}

a.nline:link  {
color: #2222bb; 
text-decoration: none;
font-weight: normal;
font-size: 110%;
}

a.nline:visited {
color: #2222bb;
text-decoration: underline;
font-weight: normal;
font-size: 110%;
}

a.nline:hover {
color: red;
text-decoration: none;
font-weight: normal;
font-size: 110%;
}

a.news {font-weight: bold;
font-size: 9pt}

font.newsc {font-size: 200%;
font-weight: normal
}

a.newsdd:link  {color: blue; text-decoration: none}
a.newsdd:active  {color: green; text-decoration: none}
a.newsdd:visited {color: blue; text-decoration: none}
a.newsdd:hover {color: red; text-decoration: none} 

a.newsdd {font-size: 8pt}

a.news:link  {color: blue; text-decoration: none}
a.news:active  {color: green; text-decoration: none}
a.news:visited {color: blue; text-decoration: none}
a.news:hover {color: red; text-decoration: none} 

font.red { color: #ff3030 }

font.newsb {font-size:120%}

font.newsdd {font-size:150%; font-weight: bold}

font.newsg {font-size:220%}
font.newsh {font-size:100%; font-weight:bold}

font.numb {font-size: 80%;
color: black;
font-style: italic;
font-size: 80%;
font-family: Verdana, sans-serif}

font.email {font-style: italic;
font-size: 90%;
}

font.doub {font-size: 200%; font-weight: normal}

div.newst {font-family: Verdana, Arial, sans-serif;
font-size: 125%}

a.newst:link  {color: #0f00BB; text-decoration: none}
a.newst:active  {color: #0000BB; text-decoration: none}
a.newst:visited {color: #c00060; text-decoration: none}
a.newst:hover { color: red; text-decoration: none} 

font.newsd {font-size: 180%; color: #300070;
font-family: Geramond, Times, serif}
font.newsd:first-letter {font-size: 200%}

h1.midpage {font-family: Geramond, Times, serif; 
font-size: 200%}

h2.midpage {font-family: Geramond, Times, serif;
font-size: 160%}

font.sidepage {
font-family: Verdana, Arial, sans-serif;
color: black;
font-size: 80%; font-weight: bold}
div.midpage {text-align: justify; font-size: 80%;
font-family: Verdana, Arial, sans-serif; 
margin-left: 0.5cm; margin-right: .1cm}
div.midside {text-align: left; font-size: 90%;
font-family: Verdana, Arial, sans-serif; 
margin-left: 0.2cm; margin-right: .1cm;
color: #200060}
div.midside:first-letter {font-size: 180%}

div.midpagelist {text-align: justify; font-size: 90%; 
font-family: Verdana, Arial, sans-serif; 
margin-left: 0.5cm; margin-right: 2.0cm;
margin-top: .2cm; margin-bottom: .2cm }

img {border-color: white}

div.hid {font-family: sans-serif; color: white;
font-size: 1pt}
a.hid:link  { color: white; text-decoration: none}
a.hid:active  { color: white; text-decoration: none}
a.hid:visited { color: white; text-decoration: none}
a.hid:hover { color: white; text-decoration: none} 

font.hid {font-size: 1pt}

div.newsa {color: pink}
div.newsa {color: black}
div.newsa {color: #702040}
font.newse {color: red}
font.newse {color: #702040}

div.padg {
font-family: Geramond, Times, serif;
font-size:  2pt;
text-indent: 260px;
color: yellow;
}

div.padl {font-size: 1pt;
text-indent: 2px}

div.padlh {font-size: 1pt; line-height: 3px}
div.padlhx {font-size: 1pt; line-height: 5px}


div.padll {
font-size: 1pt;
text-indent: 2px;
}


td.tdl {
font-size: 1pt;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
width: 1px;
background-color: #68003f;
background-color: #95aab0; 
}

td.tdll {
font-size: 1pt;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
width: 1px;
background-color: #95aab0; 
background-color: #68003f;
}


td.tdlh {
color: white;
height: 2px;
background-color: #95aab0; 
background-color: #68003f;
}


td.tdlhx {
font-size: 1pt;
color: red;
height: 1px;
background-color: #68003f;
background-color: #95aab0;
background-color: #00a47e;
}

td.tda {
height: 399px;
width: 299px;
overflow: auto;
margin-top: 0px;
margin-bottom: 0px;
vertical-align: middle;
border-right: 2px solid #23bac6;
}



td.tdllb {
width: 15px;
border-right: 3px solid #23bac6;
border-right: 2px solid #95aab0;
border-right: 2px solid #23bac6;
}


div.padllb {
font-size: 1pt;
background-color: transparent;
text-indent: 20px;
}

td.ban {
margin-top: 0px;
margin-right: 0px;
}

font.form {
font-size: 1pt;
}

h1.left {
color: #6000a0;
font-size: 19pt;
font-family: Geramond, Times, serif;
margin-top: 0.2em;
margin-bottom: 0.8em;
text-align: left;
}

h1.center {
color: #6000a0;
font-size: 20pt;
font-family: Geramond, Times, serif;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: center
}

h1.tleft {
color: #6000a0;
font-size: 20pt;
font-family: Geramond, Times, serif;
margin-top: 0.0em;
margin-left: 1.0em;
margin-bottom: 0.5em;
text-align: left
}

h2.left {
color: #404585;
font-size: 14pt;
font-weight: bold;
font-family: Geramond, Times, serif;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: left;
}

h2.center {
color: #404090;
color: #404585;
font-size: 14pt;
font-weight: bold;
font-family: Geramond, Times, serif;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: center;
}


font.h2 {
color: #404090;
font-weight: bold;
color: #404585;
font-size: 14pt;
font-family: Geramond, Times, serif;
}


font.h3 {
font-weight: bold;
color: #4045b0;
font-size: 12pt;
font-family: Geramond, Times, serif
}

font.h3x {
font-weight: bold;
color: #404585;
color: gray;
font-size: 12pt;
font-family: Geramond, Times, serif;
}

font.h3xx {
font-weight: bold;
color: #404585;
font-size: 12pt;
font-family: Verdana, sans-serif; 
}

font.h3y {
font-weight: bold;
color: black;
font-size: 12pt;
font-family: Geramond, Times, serif;
}

font.h3z {
font-weight: bold;
color: gray;
font-size: 12pt;
font-family: Geramond, Times, serif;
font-family: Verdana, sans-serif;
}

label.h3 {
width: 8em;
font-weight: bold;
float: left;
text-align: right;
margin-top: 1px;
margin-left: 1px;
margin-right: 2px;
color: #4045b0;
font-size: 12pt;
font-family: Geramond, Times, serif;

}


label.h3z {
width: 87px;
font-weight: bold;
float: left;
text-align: right;
margin-top: 1px;
margin-left: 1px;
margin-right: 7px;
color: gray;
font-size: 12pt;
font-family: Geramond, Times, serif;
}

label.h3q {
width: 2px;
font-weight: bold;
float: left;
text-align: right;
margin-top: 1px;
margin-left: 1px;
margin-right: 7px;
color: gray;
font-size: 12pt;
font-family: Geramond, Times, serif;
}

label.right {
width: 106px;
float: left;
font-weight: normal;
text-align: left;
margin-top: -38px;
margin-left: 200px;
margin-right: 0px;
color: #4045b0;
font-size: 10pt;
font-family: Geramond, Times, serif;
}
label.right2 {
width: 106px;
float: left;
font-weight: normal;
text-align: left;
margin-top: -38px;
margin-left: 110px;
margin-right: 0px;
color: #4045b0;
font-size: 10pt;
font-family: Geramond, Times, serif;
}

label.rightx {
width: 106px;
float: left;
font-weight: normal;
text-align: left;
margin-top: -22px;
margin-left: 140px;
margin-right: 0px;
color: #4045b0;
font-size: 10pt;
font-family: Geramond, Times, serif;
}


font.h4 {
font-weight: normal;
color: #4045b0;
font-size: 11pt;
font-family: Geramond, Times, serif;
}



h3.left {
color: #404585;
font-size: 13pt;
font-family: Geramond, Times, serif;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: left
}

h3.h3xx {
font-weight: bold;
color: #404585;
font-size: 11pt;
font-family: Verdana, sans-serif; 
margin-top: 0px;
margin-bottom: 0px;
}

h3.center {
color: #404585;
font-size: 13pt;
font-family: Geramond, Times, serif;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: center;
}

h4.left {
color: #4045b0;
font-size: 12pt;
font-family: Geramond, Times, serif;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: left;
}

h4.leftx {
color: #4045b0;
font-size: 11pt;
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
margin-top: 2px;
margin-bottom: 0px;
text-align: left;
}

h3.leftx {
color: #4045b0;
font-size: 13pt;
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
margin-top: 2px;
margin-left: 0px;
margin-bottom: 0px;
text-align: left;
}


h4.centerx {
color: #4045b0;
font-size: 11pt;
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
margin-top: 0.2em;
margin-bottom: 0.0em;
text-align: center;
display: inline-block;
}


h4.center {
color: #404585;
font-size: 12pt;
font-family: Geramond, Times, serif;
margin-top: 0.8em;
margin-bottom: 0.8em;
text-align: center;
}

td.tdf {
background-color: white;
vertical-align: middle;
width: 260px;
}

div.middle {
text-align: center;
}

div.indent {
margin-left: 60px; 
margin-top: .25em; 
margin-bottom: .25em;}

div.article {
margin-left: 30px;
margin-right: 40px;
}

div.timesa {
font-family: Verdana, sans-serif;
font-size: 80%; 
width: 500px;
}

div.timesa:first-letter {
font-family: Verdana, sans-serif;
font-size: 160%;
}


td.tdd {
background-color: white;
width: 380px;
padding-bottom: 4px;
vertical-align: middle;
}

div.main_home {
margin: 0px;
margin-top: 10px;
background-color: white;
height: 425px;
width: 940px;
}


div.padc {
font-family: Geramond, Times, serif;
font-size: 1pt;
text-indent: 60em;
margin-bottom: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-top: 0px;
}

div.padcx {
font-family: Geramond, Times, serif;
font-size: 1pt;
text-indent: 5em;
margin-bottom: 0px;
margin-top: 0px;
padding-bottom: 0px;
padding-top: 0px;
}

table.fline {
border: 0px;
margin: 0px;
padding: 0px;
width: 890px;
height: 0px;
border-collapse: collapse;
}

div.pade {
font-size: 1pt;
text-indent: 70px;
}

div.padf {
font-family: Geramond, Times, serif;
font-size: 1pt;
text-indent: 8.1cm;
margin-top: 0px; 
margin-bottom: 0px;
padding-top: 0px; 
padding-bottom: 0px;
}

div.extrat {
margin-left: 25px; 
text-align: justify;
margin-right: 0px;
margin-top: 0px;
width: 372px;
}

td.tdb {
background-color: transparent;
width: 20px; 
margin-left: 0px;
}

table.detherm {
background-color: #d0f0d0;
border-collapse: collapse;
padding-bottom: 0px;
padding-left: 15px;
padding-right: 15px;
}

td.detherm {
font-family: Geramond, Times, serif;
font-weight: bold;
padding-left: 18px;
padding-right: 18px;
padding-top: 2px;
padding-bottom: 2px;
}

div.indtext {
font-family:Verdana, sans-serif;
margin-left: 35px;
font-size: 10pt; 
margin-top: 0px;
margin-bottom: 0px;
width: 600px;
color: black;
}

div.formtext {
font-family: Verdana, sans-serif;
margin-left: 47px;
text-align: left;
font-size: 10pt; 
margin-top: 3px;
margin-bottom: 0px;
color: black;
}

div.formtextx {
font-family: Verdana, sans-serif;
margin-left: -2px;
text-align: left;
font-size: 10pt; 
margin-top: 3px;
margin-bottom: 0px;
color: black;
}


td.lrpad {
width: 500px;
padding-left: 5px;
background-color: white;
padding-left: 10px;
padding-right: 0px;
}


iframe.button_b {
border: none;
margin: 0px;
padding: 0px 0px 0px 0px;
font-weight: bold;
color: pink;
background-color: blue;
width: 0px;
height: 0px;
}

div.newbut {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
background-color: #FFDDBB;
color: blue;
border-top:    #F0A0A0  4px solid;
border-left:   #FFBBBB  4px solid;
border-right:  #F5AAAA  4px solid;
border-bottom: #E05555  4px solid;
font-weight: normal;
font-size: 10pt;
padding-left: 6px;
padding-right: 6px;
padding-top: 3px;
padding-bottom: 3px;
}

button.newbut {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
background-color: #FFDDBB;
color: blue;
border-top:    #F0A0A0  4px solid;
border-left:   #FFBBBB  4px solid;
border-right:  #F5AAAA  4px solid;
border-bottom: #E05555  4px solid;
font-weight: normal;
font-size: 10pt;
padding-left: 6px;
padding-right: 6px;
padding-top: 3px;
padding-bottom: 3px;
}


table.st_tbcss {
padding: 0px;
margin: 0px;
border: 0px;
max-width: 800px;
}

div.st_divcssA {
padding: 0px;
margin: 0px;
border: 0px;
max-width: 1000px;
}

div.st_divcssB {
padding: 0px;
margin: 0px;
border: 0px;
max-width: 500px;
}
